CVE-2015-9399 (wp-stats-dashboard)

The wp-stats-dashboard plugin through 2.9.4 for WordPress has admin/graph_trend.php type SQL injection.

View Full Alert